module gitlab.com/tpeetz-kontor/kontor-go

go 1.22.2

require github.com/joho/godotenv v1.5.1

require (
	github.com/felixge/httpsnoop v1.0.3 // indirect
	go.uber.org/multierr v1.10.0 // indirect
)

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/BurntSushi/toml v1.4.1-0.20240526193622-a339e1f7089c // indirect
	github.com/go-sql-driver/mysql v1.8.1 // indirect
	github.com/google/uuid v1.6.0
	github.com/gorilla/handlers v1.5.2
	github.com/gorilla/mux v1.8.1
	github.com/jinzhu/gorm v1.9.16 // indirect
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.5 // indirect
	github.com/satori/go.uuid v1.2.0 // indirect
	go.uber.org/zap v1.27.0
	golang.org/x/text v0.19.0 // indirect
	golang.org/x/tools v0.21.1-0.20240531212143-b6235391adb3 // indirect
	gorm.io/driver/mysql v1.5.7 // indirect
	gorm.io/gorm v1.25.12 // indirect
)
